<?php
declare(strict_types=1);

namespace app\common\facade;

use think\Facade;

/**
 * @see \app\common\utils\FileUtils
 * @package app\common\facade
 * @mixin \app\common\utils\FileUtils
 * @method static \think\Image waterMark()
 * @method static \think\Image thumbnail()
 * @method static \think\file\UploadedFile downloadUrlImg()
 */
class FileUtils extends Facade
{
    protected static function getFacadeClass()
    {
        return 'app\common\utils\FileUtils';
    }
}
